.. image:: https://img.shields.io/badge/licence-AGPL--3-blue.svg
   :target: http://www.gnu.org/licenses/agpl-3.0-standalone.html
   :alt: License: AGPL-3

================================================================
eCommerce: Title for Product page's Alternative products section
================================================================

* Adds a "You may also be interested in these products:" title 
  above the alternative products on product page

Configuration
=============
* None needed

Usage
=====
* Open shop page for a product that has some alternative products defined

Known issues / Roadmap
======================
* Consider making the text configurable
* Consider making the used element configurable (currently H4)
  to make uniform styling more convenient

Credits
=======

Contributors
------------

* Valtteri Lattu <valtteri.lattu@tawasta.fi>
* Timo Talvitie <timo.talvitie@tawasta.fi>

Maintainer
----------

.. image:: http://tawasta.fi/templates/tawastrap/images/logo.png
   :alt: Oy Tawasta OS Technologies Ltd.
   :target: http://tawasta.fi/

This module is maintained by Oy Tawasta OS Technologies Ltd.
